#grid-box,
.grid-box-h-scroll {
  /*min-width:1024px;*/
  /* overflow-x: scroll; */
  overflow-x: auto;
}

.grid-box-inner {
  min-width: 1300px;
}
#grid-box-inner {
  min-width: 1300px;
}
.table_actions > div {
  margin-right: 10px;
}
table.table-std tr:nth-child(2n) {
  background-color: #fafafa;
}
table.table-std tr {
  transition: all 0.2s linear;
}

table.table-std th {
  font-weight: 500;
  font-size: 12px;
  /* color: red; */
  text-transform: uppercase;
  border: 1px solid #dbd9d2;
  vertical-align: middle;
  padding: 12px 12px !important;
  background-color: rgb(255, 238, 227);
}

table.table-std td {
  word-break: break-word;
}

table.table-std td {
  border: 1px solid #dbd9d2;
  vertical-align: middle;
  padding: 8px 8px !important;
}

.page-label-email_edit-email input,
.page-label-email_edit-email textarea,
.page-label-email_edit-email .form-group {
  width: 100% !important;
  max-width: 100% !important;
}

.settings-menu {
  width: 18%;
  border-right: 1px dashed lightgrey;
  padding: 4.2rem 0;
}

.settings-data {
  width: 82%;
}

.user-basic-cont1 {
  margin-top: 1rem;
  width: 79%;
  padding: 0rem 2rem;
  border-radius: 6px;
  border: 2px dashed rgb(255, 194, 125);
}
.user-basic-cont2 {
  margin-top: 1rem;
  width: 79%;
}
.user-basic-cont3 {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
/* .user-basic-cont3 #send-login{
    margin-left:3rem;margin-top:3rem;background:var(--btnBgColorB);color:black;padding:0rem 1rem;border-radius: 6px;text-decoration: none;
} */

.bankinformatie-cont {
  margin-right: 1rem;
}

.cron-nav-actions-cont {
  width: 46%;
  margin: 2rem 0rem;
  border: 1px dashed green;
  border-radius: 6px;
}
.cron-nav-events-cont {
  width: 46%;
  margin: 2rem 0rem;
  border: 1px dashed green;
  border-radius: 6px;
}
.consultant-settings-data {
  width: 100%;
}

.customer-settings-menu {
  width: 18%;
  border-right: 1px dashed lightgrey;
  padding: 1rem 0 0 0;
  background-color: var(--bgLeftBar);
  position: relative;
}
.customer-settings-data {
  /* width: 80%; */
  width: 100%;
}

.edit-project-info-col2 {
  margin-left: 4rem;
}
.edit-project-info-col3 {
  margin-left: 4rem;
  padding-top: 2rem;
}

.page-label-settings_profile h2#overview {
  margin: 0 !important;
}

@media (max-width: 767px) {
  .edit-project-info-col2 {
    margin-left: 0rem;
  }
  .edit-project-info-col3 {
    margin-left: 0rem;
  }

  table.table-std td.hide_on_mobile {
    display: table-cell !important;
  }

  .page-label-settings_profile #profile_address_id {
    width: 100% !important;
  }

  .customer-settings-menu {
    display: none;
  }
  .customer-settings-data {
    width: 100%;
  }

  .company-time-cont table th,
  .company-time-cont table td {
    padding: 2px !important;
  }
  .company-time-cont .tr-drag {
    height: auto;
  }

  .page-label-settings_profile #admin-box {
    padding-left: 0 !important;
  }

  .consultant-settings-menu {
    display: none;
  }
  .consultant-settings-data {
    width: 100%;
  }

  .cron-nav-actions-cont,
  .cron-nav-events-cont {
    width: 100%;
  }

  .page-label-time #submit-id {
    margin-top: 20px;
  }

  .page-label-settings_profile .tabs,
  .page-label-settings_profile #comp_tabs_wrapper > h4 {
    display: none;
  }

  .bankinformatie-cont {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .bankinformatie-bedrijfsinformatie-cont {
    margin: 0;
  }

  .user-basic-cont3 #send-login {
    margin: 20px 0 0 0 !important;
  }

  .user-basic-cont1,
  .user-basic-cont2,
  .user-basic-cont3 {
    width: 100%;
  }

  .settings-menu ul {
    margin: 0;
  }
  .settings-menu {
    width: 100%;
    padding: 20px 0 0 0;
  }
  .settings-data h3 {
    display: none;
  }
  .settings-data h2 {
    margin: 0 !important;
  }
  .settings-data {
    width: 100%;
  }

  /* .page-label-consultant_invoices .table_label_mobile, */
  /* .page-label-customer_invoices .table_label_mobile, */
  /* .page-label-invoices  .table_label_mobile, */
  .page-label-email_emails .table_label_mobile,
  .page-label-time .table_label_mobile {
    display: none;
  }

  .table_actions > div {
    margin-right: 0px;
  }

  #grid-data tr:nth-child(odd) {
    background: #e7e7e7;
  }

  .grey-lines-mobile tr:nth-child(odd) {
    background: #e7e7e7;
  }

  .page-label-time #pick-customer {
    width: 100% !important;
  }

  .filters-with-mobile-margin div {
    width: 100%;
    margin-bottom: 20px;
  }
  .filters-with-mobile-margin div.no-margin {
    margin-bottom: 0px;
  }

  .flex-container {
    flex-direction: column;
  }
  .add-object-cont {
    margin-top: 20px;
  }

  .page_wrap {
    padding: 20px;
  }
}

@media (max-width: 500px) {
}
